.unnamed1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:400;
	color:#FFF;
}

.bodttext {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#000;
}

.formstyle {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#409BAE;
	height:20px;
	width:150px;
	border:1px solid #409BAE;
}

.formbutton {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:700;
	background-color:#409BAE;
	border:none;
	height:20px;
	color:#FFF;
}

.dottedline {
	border-bottom-width:1px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:dotted;
	border-left-style:none;
	border-bottom-color:#74A0AD;
	line-height:2px;
}

body {
	margin:0;
	padding:0;
}

.formstyle2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#000;
	height:20px;
	border:1px solid #6999A7;
}

.formstyle3 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#000;
	border:1px solid #6999A7;
}

.verticalborder {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#409BAE;
	border-right-width:1px;
	border-right-color:#409BAE;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#409BAE;
}

.verticalborder2 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#FFF;
	border-right-width:1px;
	border-right-color:#FFF;
}

.verticalborder3 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#9C0;
	border-right-width:1px;
	border-right-color:#9C0;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#9C0;
}

.verticalborder4 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#FBB700;
	border-right-width:1px;
	border-right-color:#FBB700;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#FBB700;
}

.verticalborder5 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#008AEA;
	border-right-width:1px;
	border-right-color:#008AEA;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#008AEA;
}

.verticalborder6 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#DA1F26;
	border-right-width:1px;
	border-right-color:#DA1F26;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#DA1F26;
}

.verticalborder7 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#999;
	border-right-width:1px;
	border-right-color:#999;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#999;
}

.verticalborder8 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#000;
	border-right-width:1px;
	border-right-color:#000;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#000;
}

.verticalborder9 {
	border-bottom:1px solid #DA1F26;
	border-left:1px solid #DA1F26;
}

.verticalborderVF {
	border-left:1px solid #9E0055;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#9E0055;
}

.nav {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000;
}

.nav2 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#FBB700;
}

.nav3 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#9C0;
}

.nav4 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#7B1113;
}

.nav5 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#008AEA;
}

.nav6 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#999;
}

.nav7 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#409BAE;
}

a {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
	color:#999;
}

a:hover {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:700;
	text-decoration:underline;
	color:#999;
}

blockquote {
	padding:20px;
	margin:20px;
	font-size:18px;
	border:1px solid #333;
	background-color:#FFC;
	color:#333;
}

.style4 {
	font-size:18px;
	color:#333;
}

.style5 {
	font-size:30px;
	color:#0E9BC8;
	font-family:Arial,Helvetica,sans-serif;
}

.style6 {
	font-size:14px;
	font-family:Arial,Helvetica,sans-serif;
	color:#333;
}

.style5 {
	font-family:Arial,Helvetica,sans-serif;
}

.style8 {
	color:#FFF;
}

.style9 {
	color:#333;
}

.style10 {
	color:#409BAE;
}

.style12 {
	color:#89387d;
}

.style13 {
	color:#9c0;
}

.style17 {
	color:#fbb700;
}

.style18 {
	color:#008aea;
}

.categories {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
	color:#999;
}

.nav8 {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#89387D;
}

.verticalborder10 {
	border-left-width:1px;
	border-right-style:solid;
	border-left-style:solid;
	border-left-color:#7B1113;
	border-right-width:1px;
	border-right-color:#7B1113;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#7B1113;
}

.verticalbordertable {
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#DA1F26;
	border-top-width:1px;
	border-top-style:none;
	border-top-color:#DA1F26;
	border-bottom-color:#DA1F26;
}

.verticalbordertabletop {
	border-bottom-color:#DA1F26;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#DA1F26;
}

.verticalborderVFaround {
	border-top:1px solid #9E0055;
	border-bottom:1px solid #9E0055;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#9E0055;
}

.verticalborder6 tbody tr td table tbody tr td p {
	font-size:16px;
}


/* Select CRM Form */

.clearfix:after { 
	visibility: hidden; 
	display: block; 
	font-size: 0; 
	content: " "; 
	clear: both; 
	height: 0; 
}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#selectcrm {
	display: block;
	max-width: 400px;
	max-width: 28.57142857rem;
	margin: 30px auto;
	margin: 2.14285714rem auto;
	font-family: helvetica, arial, sans-serif;
}

#form-header, #form-footer {
	background: rgb(218, 31, 38);
	padding: 8px;
	padding: 0.57142857rem;
	color: #fff;
	margin: 12px 0;
	margin: 0.85714286rem 0;
	font-weight: bold;
}

#form-header span {
	font-size: 12px;
	font-size: 0.85714286rem;
	font-weight: 400;
}

form#thisForm {
	width: 100%;
}

form#thisForm label {
	text-align: right;
	line-height: 20px;
	line-height: 1.2;
	width: 30%;
	padding-right: 10px;
	padding-right: 0.71428571rem;
	display: block; 
	float: left; 
	margin: 13px 0 7px 0;
	margin: 0.92857143rem 0 0.5rem 0;
}

form#thisForm input[type="text"], form#thisForm textarea {
	width: 55%;
}

input[type=text], 
input[type=password], 
input[type=email], 
input.text, 
input.title, 
textarea {
	font-size: 11px;
	font-size: 0.78571429rem;
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-collapse: separate;
	border-spacing: 0;
	border-color: #DDD;
	color: #7c7b7a;
	margin: 0 0 10px 0;
	margin: 0 0 0.71428571rem 0;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 1px 6px;
	padding: 0.07142857rem 0.42857143rem;
	width: 94%;
}

input[type=text], 
input[type=password], 
input[type=email], 
input.text, 
input.title {
	height: 20px;
	height: 1.42857143rem;
	line-height: 20px;
	line-height: 1.2;
}

select { 
	background-color:#fff; 
	border:1px solid #bbb; 
	padding: 2px; 
	padding: 0.14285714rem; 
	color: #4e4e4e; 
}

input[type=text]:focus, 
input.text:focus, 
input.title:focus, 
textarea:focus, 
select:focus, 
input[type=email]:focus { 
	border-color:#7c7b7a; 
	color: #333; 
}

input[type=text], 
input.text, 
input.title, 
textarea, select { 
	margin: 7px 0; 
	margin: 0.5rem 0; 
}

textarea { 
	padding: 6px; 
}

label.error {
	width: 100% !important;
	color: red;
	margin: 0 !important;
}